I am going to update all the jars in fop to the latest version. I think
they are a bit faster and better and we should keep up to date with what
people are likely to be using.

I have two questions:

- do we still need xalan 1.x
I remember there was a reason for supporting this a while back, is this
still the case or can we just use xalan 2.x which has trax.

- does anyone still need xt support
since this doesn't actually work anymore (and possibly doesn't compile) it
would seem to me that no one is using it and therefore no one needs it
supported.


---------------------------------------------------------------------
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, email: [EMAIL PROTECTED]

Reply via email to